Subject: Summary:G:SCRF and pKa

From: Jeremy R Greenwood <[email-masked]>
Date: Fri, 6 Sep 1996 00:47:37 +1000 (EST)

Greetings all,

In response to my questions regarding the reliability of IPCM and SCRF
methods in general for calculating energies of aqueous solvation,
particularly for heterocyclic tautomers, and the ab initio estimation
of pKa, I received several requests for summaries, but only one reply.
Many thanks to Christopher Cramer for his excellent answer. His work with
Donald Truhlar (JACS 1991,113,8305-8311; 1993,115,8810-8817) addresses 
my needs very specifically, and I will probably pursue AMSOL as an 
alternative to ab initio SCRF methods, as well as viewing any aqueous
phase calculations with circumspection.

Jeremy

--